.gb-container .wp-block-image img {
    vertical-align: middle;
}

.gb-container .gb-shape {
    position: absolute;
    overflow: hidden;
    pointer-events: none;
    line-height: 0;
}

.gb-container .gb-shape svg {
    fill: currentColor;
}

.gb-container-c1f1455e {
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: var(--base-2);
    margin-bottom: 25px;
}

.gb-container-c1f1455e:before {
    content: "";
    background-image: url(abstract-shapes.svg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    pointer-events: none;
}

.gb-container-c1f1455e > .gb-shapes .gb-shape-1 {
    color: var(--base-3);
    left: 0;
    right: 0;
    bottom: -1px;
    transform: scaleX(-1);
}

.gb-container-c1f1455e > .gb-shapes .gb-shape-1 svg {
    height: 40px;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    min-width: 100%;
}

.gb-container-c1f1455e.gb-has-dynamic-bg:before {
    background-image: var(--background-url);
}

.gb-container-c1f1455e.gb-no-dynamic-bg:before {
    background-image: none;
}

.gb-container-07146b05 {
    max-width: 1200px;
    display: flex;
    column-gap: 100px;
    z-index: 1;
    position: relative;
    padding: 140px 30px 28px;
    margin-right: auto;
    margin-left: auto;
}

.gb-container-a9445b77 {
    width: 55%;
    height: 100%;
    padding: 0;
}

.gb-container-b646afd2 {
    width: 45%;
    height: 100%;
    padding: 0;
}

.gb-container-4be02b6a {
    z-index: 2;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;

    /* margin-top: -60px; */
}

.gb-container-4be02b6a:before {
    content: "";

    /* background-image: url(https://seolex.de/wp-content/seolex/2021/01/dots-1.svg); */
    background-repeat: no-repeat;
    background-position: 20px top;
    background-size: 240px;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    pointer-events: none;
    opacity: 0.2;
}

.gb-container-4be02b6a.gb-has-dynamic-bg:before {
    background-image: var(--background-url);
}

.gb-container-4be02b6a.gb-no-dynamic-bg:before {
    background-image: none;
}

.gb-container-aeb0c06f {
    max-width: 1200px;
/*    display: flex; */
    column-gap: 80px;
    z-index: 1;
    position: relative;
    padding: 0px 30px 50px;
    margin-right: auto;
    margin-left: auto;
}

.gb-container-50c092b4 {
    width: 50%;
    min-height: 300px;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0;
    border-radius: 8px;
    background-image: linear-gradient(135deg, var(--accent), rgba(0, 0, 0, 0.1));
}

.gb-container-50c092b4:before {
    content: "";
    background-image: url(https://seolex.de/wp-content/seolex/2021/01/copernico-p_kICQCOM4s-unsplash.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    border-radius: 8px;
    pointer-events: none;
    opacity: 0.8;
}

.gb-container-50c092b4.gb-has-dynamic-bg:before {
    background-image: var(--background-url);
}

.gb-container-50c092b4.gb-no-dynamic-bg:before {
    background-image: none;
}

.gb-container-b733da9b {
/*    width: 50%; */
    padding: 0;
}

.gb-container-681a4658 {
    max-width: 1200px;
    display: flex;
    align-items: center;
    padding: 20px 30px 60px;
    margin-right: auto;
    margin-left: auto;
}

.gb-container-efb08b12 {
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    background-image: linear-gradient(180deg, var(--base-2), var(--base-3));
}

.gb-container-efb08b12:before {
    content: "";
    background-image: url(abstract-shapes.svg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: full;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    pointer-events: none;
}

.gb-container-efb08b12 > .gb-shapes .gb-shape-1 {
    color: var(--base-3);
    left: 0;
    right: 0;
    top: -1px;
    transform: scaleY(-1);
}

.gb-container-efb08b12 > .gb-shapes .gb-shape-1 svg {
    height: 50px;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    min-width: 100%;
}

.gb-container-efb08b12.gb-has-dynamic-bg:before {
    background-image: var(--background-url);
}

.gb-container-efb08b12.gb-no-dynamic-bg:before {
    background-image: none;
}

.gb-container-8ffc517d {
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
    position: relative;
/*    padding: 80px 30px 0px; */
    padding: 80px 30px 50px;
    margin-right: auto;
    margin-left: auto;
}

.gb-container-63f9a1f5 {
    height: 100%;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-63f9a1f5 {
    width: 33%;
}

.gb-container-fa2cfd26 {
    height: 100%;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-fa2cfd26 {
    width: 33%;
}

.gb-container-4522fe1d {
    height: 100%;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-4522fe1d {
    width: 33%;
}

.gb-container-c77d1e59 {
    height: 100%;
    display: flex;
    column-gap: 20px;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-c77d1e59 {
    width: 50%;
}

.gb-container-5d715039 {
    width: 25%;
    padding: 0;
}

.gb-container-70e6abc8 {
    width: 75%;
    padding: 0;
}

.gb-container-044f5c80 {
    height: 100%;
    display: flex;
    column-gap: 20px;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-044f5c80 {
    width: 50%;
}

.gb-container-f1853152 {
    width: 25%;
    padding: 0;
}

.gb-container-40e754ed {
    width: 75%;
    padding: 0;
}

.gb-container-708d4df2 {
    height: 100%;
    display: flex;
    column-gap: 20px;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-708d4df2 {
    width: 50%;
}

.gb-container-7f45fb0b {
    width: 25%;
    padding: 0;
}

.gb-container-a1db6875 {
    width: 75%;
    padding: 0;
}

.gb-container-28e9e0d0 {
    height: 100%;
    display: flex;
    column-gap: 20px;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-28e9e0d0 {
    width: 50%;
}

.gb-container-0243ecaa {
    width: 25%;
    padding: 0;
}

.gb-container-d1da404c {
    width: 75%;
    padding: 0;
}

.gb-container-fdc53f10 {
    max-width: 1200px;
    padding: 0 30px 20px;
    margin-right: auto;
    margin-left: auto;
}

.gb-container-724b7582 {
    min-height: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 0 20px;
    border-radius: 8px;
    background-color: var(--contrast-2);
    color: var(--base-3);
}

.gb-container-724b7582:before {
    content: "";
    background-image: var(--background-image);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    border-radius: 8px;
    pointer-events: none;
    opacity: 0.5;
}

.gb-container-724b7582 a {
    color: var(--base-3);
}

.gb-grid-wrapper > .gb-grid-column-724b7582 {
    width: 50%;
}

.gb-container-724b7582.gb-has-dynamic-bg:before {
    background-image: var(--background-url);
}

.gb-container-724b7582.gb-no-dynamic-bg:before {
    background-image: none;
}

.gb-container-8ea0a712 {
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
/*    margin-top: 80px; */
    background-color: var(--contrast-2);
    color: var(--base-3);
}

.gb-container-8ea0a712:before {
    content: "";
    background-image: url(abstract-shapes.svg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    pointer-events: none;
    opacity: 0.05;
}

.gb-container-8ea0a712 a {
    color: var(--base-3);
}

.gb-container-8ea0a712 a:hover {
    color: var(--base-2);
}

.gb-container-8ea0a712 > .gb-shapes .gb-shape-1 {
    color: var(--base-3);
    left: 0;
    right: 0;
    top: -1px;
    transform: scaleY(-1);
}

.gb-container-8ea0a712 > .gb-shapes .gb-shape-1 svg {
    height: 40px;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    min-width: 100%;
}

.gb-container-8ea0a712.gb-has-dynamic-bg:before {
    background-image: var(--background-url);
}

.gb-container-8ea0a712.gb-no-dynamic-bg:before {
    background-image: none;
}

.gb-container-1008af3c {
    max-width: 1200px;
    z-index: 1;
    position: relative;
    padding: 140px 30px 60px;
    margin-right: auto;
    margin-left: auto;
}

.gb-container-08e508e0 {
    height: 100%;
    padding: 0;
}

.gb-grid-wrapper > .gb-grid-column-08e508e0 {
    width: 60%;
}

.gb-container-30166353 {
    display: flex;
    justify-content: space-between;
    padding: 60px 0;
    margin-top: 60px;
    border-top: 1px solid var(--base-3);
}

.gb-container-571e035c {
    height: 100%;
    padding: 0;
}

.gb-icon svg {
    fill: currentColor;
}

.gb-highlight {
    background: none;
    color: unset;
}

h1.gb-headline-6758775c {
    font-size: 54px;
}

h2.gb-headline-18b900c7 {
    margin-top: 20px;
}

h3.gb-headline-69c991a9 {
    display: flex;
    flex-direction: column;
    text-align: center;
}

h3.gb-headline-69c991a9 .gb-icon {
    line-height: 0;
    padding-bottom: 0.3em;
}

h3.gb-headline-69c991a9 .gb-icon svg {
    width: 70px;
    height: 70px;
}

h3.gb-headline-57b18c12 {
    display: flex;
    flex-direction: column;
    text-align: center;
}

h3.gb-headline-57b18c12 .gb-icon {
    line-height: 0;
    padding-bottom: 0.3em;
}

h3.gb-headline-57b18c12 .gb-icon svg {
    width: 70px;
    height: 70px;
}

h3.gb-headline-859b5d81 {
    display: flex;
    flex-direction: column;
    text-align: center;
}

h3.gb-headline-859b5d81 .gb-icon {
    line-height: 0;
    padding-bottom: 0.3em;
}

h3.gb-headline-859b5d81 .gb-icon svg {
    width: 70px;
    height: 70px;
}

p.gb-headline-e8314ca9 {
    display: flex;
    flex-direction: column;
    font-size: 21px;
    letter-spacing: 0.2em;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 40px;
}

p.gb-headline-e8314ca9 .gb-icon {
    line-height: 0;
    color: #482d70;
    padding-bottom: 0em;
}

p.gb-headline-e8314ca9 .gb-icon svg {
    width: 1.5em;
    height: 1.5em;
}

p.gb-headline-3bca7d0b {
    display: flex;
    align-items: center;
    margin-bottom: -30px;
    margin-left: -18px;
}

p.gb-headline-3bca7d0b .gb-icon {
    line-height: 0;
    color: rgba(72, 45, 112, 0.1);
}

p.gb-headline-3bca7d0b .gb-icon svg {
    width: 3em;
    height: 3em;
}

p.gb-headline-1ffc5039 {
    margin-bottom: 10px;
}

p.gb-headline-9b9da27c {
    font-size: 18px;
}

p.gb-headline-b593b7da {
    display: flex;
    align-items: center;
    margin-bottom: -30px;
    margin-left: -18px;
}

p.gb-headline-b593b7da .gb-icon {
    line-height: 0;
    color: rgba(72, 45, 112, 0.1);
}

p.gb-headline-b593b7da .gb-icon svg {
    width: 3em;
    height: 3em;
}

p.gb-headline-9aab5577 {
    margin-bottom: 10px;
}

p.gb-headline-f4e19255 {
    font-size: 18px;
}

p.gb-headline-687ad495 {
    display: flex;
    align-items: center;
    margin-bottom: -30px;
    margin-left: -18px;
}

p.gb-headline-687ad495 .gb-icon {
    line-height: 0;
    color: rgba(72, 45, 112, 0.1);
}

p.gb-headline-687ad495 .gb-icon svg {
    width: 3em;
    height: 3em;
}

p.gb-headline-7696a8a9 {
    margin-bottom: 10px;
}

p.gb-headline-cff2a0bc {
    font-size: 18px;
}

p.gb-headline-a005e6f0 {
    display: flex;
    align-items: center;
    margin-bottom: -30px;
    margin-left: -18px;
}

p.gb-headline-a005e6f0 .gb-icon {
    line-height: 0;
    color: rgba(72, 45, 112, 0.1);
}

p.gb-headline-a005e6f0 .gb-icon svg {
    width: 3em;
    height: 3em;
}

p.gb-headline-479a3a13 {
    margin-bottom: 10px;
}

p.gb-headline-aef0142c {
    font-size: 18px;
}

p.gb-headline-ebd47fe1 {
    display: flex;
    flex-direction: column;
    font-size: 21px;
    letter-spacing: 0.2em;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
}

p.gb-headline-ebd47fe1 .gb-icon {
    line-height: 0;
    color: var(--accent);
    padding-bottom: 0em;
}

p.gb-headline-ebd47fe1 .gb-icon svg {
    width: 1.5em;
    height: 1.5em;
}

h2.gb-headline-ac37fd60 {
    position: relative;
    font-size: 24px;
    margin-bottom: 5px;
}

p.gb-headline-cb7c3c96 {
    padding-right: 100px;
}

p.gb-headline-a8a1fab4 {
    font-size: 17px;
    color: #ffffff;
}

.gb-button {
    text-decoration: none;
}

.gb-icon svg {
    fill: currentColor;
}

a.gb-button-03be1ffa {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    text-align: center;
    padding: 10px 20px;
    margin-right: 25px;
    border-radius: 2px;
    border: 4px solid rgba(0, 0, 0, 0);
    background-color: var(--accent);
    color: var(--base-3);
}

a.gb-button-03be1ffa:hover,
a.gb-button-03be1ffa:active,
a.gb-button-03be1ffa:focus {
    border-color: rgba(0, 0, 0, 0);
    background-color: var(--accent-hover);
    color: var(--base-3);
}

a.gb-button-c93da5fe {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    text-align: center;
    padding: 10px 20px;
    border-radius: 2px;
    border: 4px solid var(--accent);
    color: var(--accent);
}

a.gb-button-c93da5fe:hover,
a.gb-button-c93da5fe:active,
a.gb-button-c93da5fe:focus {
    border-color: var(--accent-hover);
    background-color: rgba(98, 18, 179, 0);
    color: var(--accent-hover);
}

a.gb-button-2c2906e4 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    text-align: center;
    padding: 14px 22px;
    margin-top: 20px;
    border-radius: 2px;
    background-color: var(--accent);
    color: var(--base-3);
}

a.gb-button-2c2906e4:hover,
a.gb-button-2c2906e4:active,
a.gb-button-2c2906e4:focus {
    background-color: var(--accent-hover);
    color: var(--base-3);
}

a.gb-button-70507aac {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 18px;
    letter-spacing: 0.05em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 5px;
    margin-top: 20px;
    border-bottom: 2px solid var(--base);
    color: var(--base-3);
}

a.gb-button-70507aac:hover,
a.gb-button-70507aac:active,
a.gb-button-70507aac:focus {
    color: var(--base);
}

a.gb-button-70507aac .gb-icon {
    line-height: 0;
    padding-left: 0.1em;
}

a.gb-button-70507aac .gb-icon svg {
    width: 1.5em;
    height: 1.5em;
}

a.gb-button-a9c9002d {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    text-align: center;
    padding: 10px 20px;
    margin-top: 30px;
    margin-right: 20px;
    border-radius: 2px;
    border: 3px solid var(--base-3);
    color: var(--base-3);
}
    
a.gb-button-a9c9002d:hover,
a.gb-button-a9c9002d:active,
a.gb-button-a9c9002d:focus {
    border-color: var(--base-2);
    background-color: rgba(98, 18, 179, 0);
    color: var(--base-2);

    background-color: #fff;
    color: #5e3f8c;
}

a.gb-button-acc1ae52 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    text-align: center;
    margin-right: 30px;
    color: #ffffff;
}

a.gb-button-acc1ae52:hover,
a.gb-button-acc1ae52:active,
a.gb-button-acc1ae52:focus {
    color: #f2f5fa;
}

a.gb-button-1d0279eb {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    text-align: center;
    color: #ffffff;
}

a.gb-button-1d0279eb:hover,
a.gb-button-1d0279eb:active,
a.gb-button-1d0279eb:focus {
    color: #f2f5fa;
}

.gb-grid-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.gb-grid-column {
    box-sizing: border-box;
}

.gb-grid-wrapper .wp-block-image {
    margin-bottom: 0;
}

.gb-grid-wrapper-783f5227 {
    margin-left: -60px;
}

.gb-grid-wrapper-783f5227 > .gb-grid-column {
    padding-left: 60px;
}

.gb-grid-wrapper-572aa922 {
    margin-left: -100px;
}

.gb-grid-wrapper-572aa922 > .gb-grid-column {
    padding-left: 100px;
    padding-bottom: 20px;
}

.gb-grid-wrapper-e3a45868 {
    row-gap: 20px;
    margin-left: -80px;
}

.gb-grid-wrapper-e3a45868 > .gb-grid-column {
    padding-left: 80px;
}

.gb-grid-wrapper-625e6116 {
    align-items: center;
    margin-left: -80px;
}

.gb-grid-wrapper-625e6116 > .gb-grid-column {
    padding-left: 80px;
}

@media (min-width: 1025px) {
    .gb-grid-wrapper > div.gb-grid-column-4522fe1d {
        padding-bottom: 0;
    }
}

@media (max-width: 1024px) {
    .gb-container-c1f1455e > .gb-shapes .gb-shape-1 svg {
        width: 150%;
    }

    .gb-container-07146b05 {
        flex-direction: column;
        align-items: center;
        padding: 120px 30px 50px;
    }

    .gb-container-a9445b77 {
        width: 85%;
        order: 2;
    }

    .gb-grid-wrapper > .gb-grid-column-a9445b77 {
        width: 85%;
    }

    .gb-container-b646afd2 {
        width: 100%;
        order: 1;
    }

    .gb-grid-wrapper > .gb-grid-column-b646afd2 {
        width: 100%;
    }

    .gb-container-aeb0c06f {
        flex-direction: column;
        align-items: center;
    }

    .gb-container-50c092b4 {
        width: 75%;
    }

    .gb-grid-wrapper > .gb-grid-column-50c092b4 {
        width: 75%;
    }

    .gb-container-b733da9b {
        width: 75%;
    }

    .gb-grid-wrapper > .gb-grid-column-b733da9b {
        width: 75%;
    }

    .gb-container-681a4658 {
        flex-wrap: wrap;
    }

    .gb-container-efb08b12 > .gb-shapes .gb-shape-1 svg {
        width: 150%;
    }

    .gb-grid-wrapper > .gb-grid-column-63f9a1f5 {
        width: 50%;
    }

    .gb-grid-wrapper > .gb-grid-column-fa2cfd26 {
        width: 50%;
    }

    .gb-grid-wrapper > .gb-grid-column-4522fe1d {
        width: 50%;
    }

    .gb-grid-wrapper > .gb-grid-column-c77d1e59 {
        width: 75%;
    }

    .gb-grid-wrapper > .gb-grid-column-044f5c80 {
        width: 75%;
    }

    .gb-grid-wrapper > .gb-grid-column-708d4df2 {
        width: 75%;
    }

    .gb-grid-wrapper > .gb-grid-column-28e9e0d0 {
        width: 75%;
    }

    .gb-container-724b7582 {
        margin-right: auto;
        margin-left: auto;
    }

    .gb-grid-wrapper > .gb-grid-column-724b7582 {
        width: 80%;
    }

    .gb-container-8ea0a712 > .gb-shapes .gb-shape-1 svg {
        width: 150%;
    }

    .gb-grid-wrapper > .gb-grid-column-08e508e0 {
        width: 100%;
    }

    p.gb-headline-cb7c3c96 {
        padding-right: 0px;
    }

    .gb-grid-wrapper-783f5227 {
        justify-content: center;
    }

    .gb-grid-wrapper-783f5227 > .gb-grid-column {
        padding-bottom: 40px;
    }

    .gb-grid-wrapper-572aa922 {
        justify-content: center;
    }

    .gb-grid-wrapper-e3a45868 {
        justify-content: center;
    }

    .gb-grid-wrapper-625e6116 > .gb-grid-column {
        padding-bottom: 40px;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .gb-grid-wrapper > div.gb-grid-column-a9445b77 {
        padding-bottom: 0;
    }

    .gb-grid-wrapper > div.gb-grid-column-b733da9b {
        padding-bottom: 0;
    }

    .gb-grid-wrapper > div.gb-grid-column-4522fe1d {
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .gb-container-c1f1455e > .gb-shapes .gb-shape-1 svg {
        width: 200%;
    }

    .gb-container-a9445b77 {
        width: 100%;
        order: 2;
    }

    .gb-grid-wrapper > .gb-grid-column-a9445b77 {
        width: 100%;
    }

    .gb-grid-wrapper > div.gb-grid-column-a9445b77 {
        padding-bottom: 0;
    }

    .gb-container-b646afd2 {
        width: 100%;
        order: 1;
    }

    .gb-grid-wrapper > .gb-grid-column-b646afd2 {
        width: 100%;
    }

    .gb-container-50c092b4 {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-50c092b4 {
        width: 100%;
    }

    .gb-container-b733da9b {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-b733da9b {
        width: 100%;
    }

    .gb-grid-wrapper > div.gb-grid-column-b733da9b {
        padding-bottom: 0;
    }

    .gb-container-efb08b12 > .gb-shapes .gb-shape-1 svg {
        width: 200%;
    }

    .gb-grid-wrapper > .gb-grid-column-63f9a1f5 {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-fa2cfd26 {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-4522fe1d {
        width: 100%;
    }

    .gb-grid-wrapper > div.gb-grid-column-4522fe1d {
        padding-bottom: 0;
    }

    .gb-container-c77d1e59 {
        flex-direction: column;
    }

    .gb-grid-wrapper > .gb-grid-column-c77d1e59 {
        width: 100%;
    }

    .gb-container-5d715039 {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-5d715039 {
        width: 100%;
    }

    .gb-container-70e6abc8 {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-70e6abc8 {
        width: 100%;
    }

    .gb-container-044f5c80 {
        flex-direction: column;
    }

    .gb-grid-wrapper > .gb-grid-column-044f5c80 {
        width: 100%;
    }

    .gb-container-f1853152 {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-f1853152 {
        width: 100%;
    }

    .gb-container-40e754ed {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-40e754ed {
        width: 100%;
    }

    .gb-container-708d4df2 {
        flex-direction: column;
    }

    .gb-grid-wrapper > .gb-grid-column-708d4df2 {
        width: 100%;
    }

    .gb-container-7f45fb0b {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-7f45fb0b {
        width: 100%;
    }

    .gb-container-a1db6875 {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-a1db6875 {
        width: 100%;
    }

    .gb-container-28e9e0d0 {
        flex-direction: column;
    }

    .gb-grid-wrapper > .gb-grid-column-28e9e0d0 {
        width: 100%;
    }

    .gb-container-0243ecaa {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-0243ecaa {
        width: 100%;
    }

    .gb-container-d1da404c {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-d1da404c {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-724b7582 {
        width: 100%;
    }

    .gb-container-8ea0a712 > .gb-shapes .gb-shape-1 svg {
        width: 200%;
    }

    .gb-grid-wrapper > .gb-grid-column-08e508e0 {
        width: 100%;
    }

    .gb-container-30166353 {
        flex-direction: column;
    }

    .gb-container-571e035c {
        width: 100%;
    }

    .gb-grid-wrapper > .gb-grid-column-571e035c {
        width: 100%;
    }

    h1.gb-headline-6758775c {
        font-size: 48px;
    }

    p.gb-headline-3bca7d0b {
        justify-content: falseMobile;
        text-align: center;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    p.gb-headline-1ffc5039 {
        text-align: center;
    }

    p.gb-headline-9b9da27c {
        text-align: center;
    }

    p.gb-headline-b593b7da {
        justify-content: falseMobile;
        text-align: center;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    p.gb-headline-9aab5577 {
        text-align: center;
    }

    p.gb-headline-f4e19255 {
        text-align: center;
    }

    p.gb-headline-687ad495 {
        justify-content: falseMobile;
        text-align: center;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    p.gb-headline-7696a8a9 {
        text-align: center;
    }

    p.gb-headline-cff2a0bc {
        text-align: center;
    }

    p.gb-headline-a005e6f0 {
        justify-content: falseMobile;
        text-align: center;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    p.gb-headline-479a3a13 {
        text-align: center;
    }

    p.gb-headline-aef0142c {
        text-align: center;
    }

    a.gb-button-03be1ffa {
        margin-bottom: 25px;
    }

    a.gb-button-c93da5fe {
        margin-bottom: 20px;
    }

    a.gb-button-2c2906e4 {
        margin-bottom: 20px;
    }

    a.gb-button-a9c9002d {
        margin-bottom: 20px;
    }
}